Subject: [apps-discuss] Joel Jaeggli's No Objection on draft-ietf-appsawg-malformed-mail-10: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Tue, 19 Nov 2013 18:20:49 -0800

Joel Jaeggli has entered the following ballot position for
draft-ietf-appsawg-malformed-mail-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-appsawg-malformed-mail/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

10 appears to have addressed many of the ops reviewers concerns.

Thanks!